Subject: [pim] 113 draft agenda

From: Michael McBride <[email-masked]>
Date: Fri, 11 Mar 2022 00:13:59 +0000

Hello again,

Here's the current agenda: https://datatracker.ietf.org/meeting/113/materials/agenda-113-pim-00

WG Overview                                      Chairs           10
draft-ietf-pim-dr-improvement                    Sandy Zhang      10
draft-ietf-pim-bdr                               Mankamana Mishra 10
draft-ietf-pim-p2mp-policy-ping                  Hooman Bidgoli   10
draft-hb-pim-light                               Hooman Bidgoli   20
draft-zhao-pim-igmp-mld-snooping-yang-l2vpn-ext  Hongji Zhao      10
draft-liu-pim-mofrr-tilfa                        Yisong Liu       10
draft-chen-pim-mrh6                              Huaimo Chen      20
draft-xu-msr6-rbs                                Toerless Eckert  10
draft-geng-msr6-rlb-segment                      Xuesong Geng     10

Please reply if we've missed a request. Existing wg drafts take priority. We will decrease the time slots for new drafts as needed. The order may also change due to presenter conflicts with other wg's.

mike